.home-banner .left-content::before,
.home-banner .left-content::after {
    display: none !important;
}

.swiper {
    width: 100%;
    height: 100%;
}

.swiper .swiper-wrapper {
    height: fit-content;
}

.swiper .swiper-pagination {
    position: relative;
    bottom: auto;
    margin-top: 35px;
}

.swiper .swiper-pagination .swiper-pagination-bullet {
    width: 15px;
    height: 15px;
}

.home-banner .left-content .slide-1 {
    position: relative;
    border-radius: 12px;
    background: #D3EFFB;
    height: 458px;
    padding: 32px 24px 24px 24px;
    padding-right: 4vw;
    cursor: grabbing;
}

.home-banner .left-content .slide-1 .heading {
    color: #005E86;
    font-size: clamp(1rem, 2vw, 3rem);
    font-style: normal;
    font-weight: 700;
    line-height: 148%;
    margin-bottom: 24px;
    padding-bottom: 0px;
    /* 47.36px */
}

.home-banner .left-content .slide-1 .text {
    color: rgba(0, 0, 0, 0.59);
    font-size: 16px;
    font-style: normal;
    font-weight: 600;
    line-height: 164%;
    padding-right: 9vw;
    margin-bottom: 1rem;
}

.home-banner .left-content .slide-1 .icon-box {
    flex-wrap: wrap;
    gap: 32px;
    padding-top: 32px;
}

.home-banner .left-content .slide-1::before {
    content: '';
    position: absolute;
    background: url('../images/carousel/dotted_background.png') no-repeat;
    width: 68px;
    height: 250px;
    z-index: 1;
    top: 38px;
    left: auto;
    right: 38px;
    bottom: auto;
    margin: auto;
    background-position: center;
    background-size: cover;
}

.home-banner .left-content .slide-1::after {
    content: '';
    position: absolute;
    background: url('../images/carousel/SuperRM_right.png') no-repeat;
    width: 422px;
    height: 23vw;
    z-index: 1;
    top: auto;
    left: auto;
    right: 0;
    bottom: 0;
    margin: auto;
    background-position: center right;
    background-size: contain;
}

.home-banner .left-content .slide-2 {
    position: relative;
    border-radius: 12px;
    background-color: #FFF0F1;
    height: 458px;
    padding: 42px 38px;
    padding-right: 4vw;
    cursor: grabbing;
}

.home-banner .left-content .slide-2 .heading {
    color: #A7363C;
    font-size: clamp(1rem, 2vw, 3rem);
    font-weight: 700;
    line-height: 148%;
    margin-bottom: 20px;
    padding-bottom: 0px;
    padding-top: 8px;
    /* 47.36px */
}

.home-banner .left-content .slide-2 .text {
    color: rgba(0, 0, 0, 0.59);
    font-size: 20px;
    font-weight: 600;
    line-height: 164%;
    padding-right: 9vw;
    margin-bottom: 1rem;
}

.home-banner .left-content .slide-2 .creative {
    mix-blend-mode: color-burn;
    width: 190px;
    height: 218px;
    position: absolute;
    top: 0;
    left: auto;
    right: 0px;
    object-fit: contain;
    object-position: top;
    border-top-right-radius: 14px;
}


.home-banner .left-content .slide-2::before {
    content: '';
    position: absolute;
    background: url('../images/carousel/slide2_after.png') no-repeat;
    width: 254px;
    height: 196px;
    z-index: 1;
    top: auto;
    left: auto;
    right: 15vw;
    bottom: 15px;
    margin: auto;
    background-position: bottom left;
    background-size: cover;
}

.home-banner .left-content .slide-2::after {
    content: '';
    position: absolute;
    background: url('../images/carousel/slide2_before.png') no-repeat;
    width: 390px;
    height: 20vw;
    z-index: 1;
    top: auto;
    left: auto;
    right: 0;
    bottom: 0;
    margin: auto;
    background-position: bottom right;
    background-size: contain;
}

.home-banner .left-content .slide-3 {
    position: relative;
    border-radius: 12px;
    background: #F4E8B8;
    height: 458px;
    padding: 32px 24px 24px 24px;
    padding-right: 4vw;
    cursor: grabbing;
}

.home-banner .left-content .slide-3 .heading {
    color: #B28F00;
    font-size: clamp(1rem, 2vw, 3rem);
    font-style: normal;
    font-weight: 700;
    line-height: 148%;
    margin-bottom: 24px;
    padding-bottom: 0px;
    /* 47.36px */
}

.home-banner .left-content .slide-3 .text {
    color: rgba(0, 0, 0, 0.59);
    font-size: 16px;
    font-style: normal;
    font-weight: 600;
    line-height: 164%;
    padding-right: 13.5vw;
    margin-bottom: 2.5rem;
}
.home-banner .left-content .slide-3 .checklist{padding-left: 1.5rem;}
.home-banner .left-content .slide-3 .today {
    border-radius: 6.271px;
    background: #FFF;
    display: inline-flex;
    padding: 15.678px;
    justify-content: center;
    align-items: center;
    gap: 15.678px;
    color: #1C75BC;
    font-size: 16px;
    font-style: normal;
    font-weight: 600;
    line-height: 138.9%;
    /* 22.224px */
}

.home-banner .left-content .slide-3 .creative {
    mix-blend-mode: color-burn;
    width: 190px;
    height: 218px;
    position: absolute;
    top: 0;
    left: auto;
    right: 0px;
    object-fit: contain;
    object-position: top;
    border-top-right-radius: 14px;
}

.home-banner .left-content .slide-3::after {
    content: '';
    position: absolute;
    background: url('../images/carousel/slide3_after.png') no-repeat;
    /* width: 422px;
    height: 23vw; */
    z-index: 1;
    top: auto;
    left: auto;
    right: 24px;
    bottom: 10px;
    margin: auto;
    background-position: center right;
    background-size: contain;
    width: 219px;
    height: 15vw;
}

.home-banner .left-content .slide-4 {
    position: relative;
    border-radius: 12px;
    background: #E6E6E8;
    height: 458px;
    padding: 32px 24px 24px 24px;
    padding-right: 4vw;
    cursor: grabbing;
}

.home-banner .left-content .slide-4 .heading {
    color: #585858;
    font-size: clamp(1rem, 2vw, 3rem);
    font-style: normal;
    font-weight: 700;
    line-height: 148%;
    margin-bottom: 24px;
    padding-bottom: 0px;
    /* 47.36px */
}

.home-banner .left-content .slide-4 .text {
    color: rgba(0, 0, 0, 0.59);
    font-size: 16px;
    font-style: normal;
    font-weight: 600;
    line-height: 164%;
    padding-right: 14vw;
    margin-bottom: 2.5rem;
}

.home-banner .left-content .slide-4 .today {
    border-radius: 6.271px;
    background: #FFF;
    display: inline-flex;
    padding: 15.678px;
    justify-content: center;
    align-items: center;
    gap: 15.678px;
    color: #1C75BC;
    font-size: 16px;
    font-style: normal;
    font-weight: 600;
    line-height: 138.9%;
    /* 22.224px */
}

.home-banner .left-content .slide-4 .creative {
    mix-blend-mode: color-burn;
    width: 190px;
    height: 218px;
    position: absolute;
    top: 0;
    left: auto;
    right: 0px;
    object-fit: contain;
    object-position: top;
    border-top-right-radius: 14px;
}

.home-banner .left-content .slide-4::after {
    content: '';
    position: absolute;
    background: url('../images/carousel/slide4_after.png') no-repeat;
    /* width: 422px;
    height: 23vw; */
    z-index: 1;
    top: auto;
    left: auto;
    right: 0px;
    bottom: 0px;
    margin: auto;
    background-position: center right;
    background-size: contain;
    width: 453px;
    height: 20vw;
}

@media only screen and (min-width: 993px) and (max-width: 1024px) {}

@media only screen and (min-width: 768px) and (max-width: 992px) {
    .home-banner .left-content .slide-1 .icon-box {
        display: none !important;
    }

    .home-banner .left-content .slide-1,
    .home-banner .left-content .slide-2,
    .home-banner .left-content .slide-3,
    .home-banner .left-content .slide-4 {
        height: 420px;
        padding: 18px 20px;
    }

    .swiper .swiper-pagination {
        /* margin-top: 0px; */
    }

    .home-banner .left-content .slide-3 .today {
        padding: 14px;
        font-size: 14px;
    }

    .home-banner .left-content .slide-3 .creative,
    .home-banner .left-content .slide-4 .creative {
        width: 136px;
        height: 134px;
    }

    .home-banner .left-content .slide-4 .text,
    .home-banner .left-content .slide-3 .text {
        font-size: 14px;
        margin-bottom: 2rem;
    }
}

@media screen and (max-width:767px) {
    .home-banner .left-content .slide-1 .icon-box {
        display: none !important;
    }

    .home-banner .left-content .slide-1,
    .home-banner .left-content .slide-2,
    .home-banner .left-content .slide-3,
    .home-banner .left-content .slide-4 {
        height: 235px;
        padding: 18px 20px;
    }

    .swiper .swiper-pagination {
        margin-top: 20px;
    }

    .home-banner .left-content .slide-3 .today,
    .home-banner .left-content .slide-4 .today {
        padding: 10px;
        font-size: 12px;
        margin-top: 14px;
    }

    .home-banner .left-content .slide-3 .creative,
    .home-banner .left-content .slide-4 .creative {
        width: 136px;
        height: 134px;
    }

    .home-banner .left-content .slide-4 .text,
    .home-banner .left-content .slide-3 .text {
        font-size: 12px;
        margin-bottom: 0.25rem;
    }

    .home-banner .left-content .slide-1 .heading {
        margin-bottom: 14px;
        padding-right: 5rem;
    }

    .home-banner .left-content .slide-1 .text {
        font-size: 12px;
        padding-right: 20vw;
    }

    .home-banner .left-content .slide-2 .text {
        font-size: 12px;
        padding-right: 30vw;
    }

    .home-banner .left-content .slide-2::after,
    .home-banner .left-content .slide-3::after {
        width: 100%;
        height: 28vw;
        bottom: 2%;
    }

    .home-banner .left-content .slide-4::after {
        width: 100%;
        height: 30vw;
    }

    .home-banner .left-content .slide-3 .heading,
    .home-banner .left-content .slide-4 .heading {
        padding-right: 22vw;
        margin-bottom: 12px;
    }

    .home-banner .left-content .slide-1::after {
        width: 100%;
        height: 32vw;
    }

    .home-banner .left-content .slide-1::before {
        width: 55px;
        height: 65px;
        z-index: 1;
        top: 75px;
        left: auto;
        right: 4px;
    }

    .home-banner .left-content .slide-2 .creative {
        width: 136px;
        height: 134px;
    }

    .home-banner .left-content .slide-2 .heading {
        padding-right: 26vw;
    }

    .home-banner {
        height: 325px;
    }

    .home-banner .left-content {
        min-height: 265px;
    }

    .testimonial {
        /* margin-top: 28rem; */
    }
    .home-banner .left-content .slide-3 .sub-text, .home-banner .left-content .slide-3 .checklist{display: none !important;}
}